#
# guacd.conf example
#

[daemon]
# Possible log_level variables are:
# trace, debug, info, warning, and error
# Default is info
log_level = info

[server]
bind_host = localhost
bind_port = 4822

[ssl]
#server_certificate = /mnt/certs/fullchain.pem
#server_key = /mnt/certs/privkeyr.pem
